How to install libtcd-dev on Debian 9 (Stretch)